» Ubuntu » Paketit

Error

two or more packages specified (debhelper raring)